* {
	margin: 0;
	padding: 0;
	border: 0;
}

article a {
  text-decoration: none;
	color: inherit;
}

html {
	color: #4a1d54;
  font-family: 'Lora', serif;
}

footer {
  position: relative;
}

img#lotus {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 400px;
  z-index: -1;
}

nav {
  width: 241px;
  margin: 30px 76px;
}

nav ul {
list-style-type: none;
perspective: 1000px;

}

nav a {
  text-decoration: none;
	color: #4a1d54;
  font-size: 20px;
  display: block;
  padding: 18px;
  outline: none;
}

li.active {
  transform: rotateY(-22deg) rotateX(7deg);
  transition: none;
}

nav ul li {
border-radius: 10px;
cursor: pointer;
transform: rotateY(0) rotateX(0);
border-bottom: 4px solid rgba(0, 0, 0, .2);
/*mix-blend-mode: multiply; */
margin: 10px;
text-align: center;
transition: transform .2s ease-out;
}

nav ul li:nth-child(1) {
background: #bfe8fc;

}

nav ul li:nth-child(even) {
background: rgb(242, 228, 255);
}

nav ul li:nth-child(odd) {
background: #d3b2d4;
}

nav ul li:hover {
transform: rotateY(-22deg) rotateX(7deg);
transition: transform .4s ease-out;
/*mix-blend-mode: normal;*/
}

#logo {
	width: 6rem;
	height: 6rem;
  vertical-align: middle;
}

section {
  text-align: justify;
  display: grid;
  grid-template-areas: "header aside"
                       "article aside"
                       "footer footer";
  grid-template-rows: 110px 1fr 108px;
  grid-template-columns: 1fr 350px;
  min-height: 100vh;
}

article {
  grid-area: article;
  padding: 20px 35px;
}

aside {
  grid-area: aside;
}

header {
  grid-area: header;
}

header h1 {
  margin-top: 15px;
  font-size: 2em;
  font-weight: normal;
}

footer {
  grid-area: footer;
}

section h2 {
  margin: 0;
  margin-top: 20px;
  font-weight: normal;
  font-size: 1.3em;
}

form#contact {
  width: 780px;
  margin: auto;
}

form#contact button {
    display: block;
    width: 98px;
    padding: 15px;
    margin: 30px auto;
    border-radius: 13px;
    color: inherit;
    font: inherit;
}

form#contact button:hover {
  border: 1px solid;
  cursor: pointer;
}

form#contact label {
  display: block;
  margin: 20px 0 15px 0;
}

form#contact textarea {
  min-height: 10rem;
  width: 95%;
  padding: 10px;
  background-color: transparent;
  border: 1px solid #4a1d54;
  border-radius: 23px;
  resize: none;
  font-size: 14px;
  outline: none;
}

form#contact input {
  line-height: 2rem;
  width: 242px;
  margin-bottom: 61px;
  margin-bottom: 21px;
  padding: 10px;
  background-color: transparent;
  border: 1px solid #4a1d54;
  border-radius: 15px;
  font-size: 14px;
  outline: none;
}

.left {
  float: left;
}

.right {
  float: right;
  width: 400px;
}

.clear {
  clear: both;
}

#bot-mezo {
  display: none;
}

footer a {
  color: #4a1d54;
}

section p, article ul {
  padding: 15px 0;
}

p.quote, p#tax_support {
  width: 85%;
  margin: 0 auto;
  border-bottom: 2px solid rgba(0, 0, 0, .2);
  border-radius: 10px;
  background-color: rgba(242, 228, 255, 0.4);
  padding: 11px;
  margin-bottom: 35px;
}

section p.quote q {
  display: block;
}

section p.quote {
  line-height: 24px;
}

.task-list {
  list-style: none;
}

.task-list-item-checkbox {
  margin-right: 10px;
}

p.quote q::before, p.quote q::after {
  font-size: 23px;
}

.gallery img {
  max-width: 300px;
  max-height: 400px;
  border-radius: 25px;
  margin-right: 25px;
  margin-bottom: 15px;
  vertical-align: middle;
}

.gallery {
  text-align: center;
  vertical-align: middle;
}

.center, footer, header {
  text-align: center;
}

#bio {
  list-style: none;
}

.image_wrapper {
  float: left;
  display: inline-block;
  width: 300px;
  margin: 20px;
  padding: 0;
}

.image_wrapper img {
  width: 100%;
  border-radius: 15px;
}

#header_image {
  width: 620px;
  margin: auto;
  display: block;
  border-radius: 30px;
}

#tax_1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 229px;
  line-height: 42px;
  background-color: #ff77b8;
  display: block;
  transform: rotate(-45deg) translate(-53px, -17px);
}

#tax_1 a {
  text-decoration: none;
  color: inherit;
  display: block;
}

#tax_support {
  clear: both;
}

.support_box {
  width: 342px;
  border-bottom: 2px solid rgba(0, 0, 0, .2);
  border-radius: 10px;
  background-color: rgba(242, 228, 255, 0.4);
  padding: 8px;
  margin: 0 13px;
  float: left;
}

.support_row {
  display: grid;
  grid-template-columns: 145px auto;
  align-items: center;
  grid-gap: 10px;
  margin: 15px 0;
}

header #header_wrapper {
  display: grid;
  width: 430px;
  margin: auto;
  grid-template-columns: 98px auto;
  align-items: center;
  margin-top: 15px;
  font-weight: normal;
}

header h6 {
  font-weight: normal;
  font-size: 13px;
}

.small {
  font-size: 13px;
}

iframe {
  border:0;
  margin: 0 auto;
  display: block;
}
